com.microfocus.awm.meta.impl

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - com.microfocus.awm.meta.impl.Messages

-     public class Messages
      extends org.eclipse.osgi.util.NLS

  Author:
    RalfP

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `TaurusPackageImpl_0`
    `static java.lang.String` | `TaurusPackageImpl_1`
    `static java.lang.String` | `TaurusPackageImpl_10`
    `static java.lang.String` | `TaurusPackageImpl_11`
    `static java.lang.String` | `TaurusPackageImpl_12`
    `static java.lang.String` | `TaurusPackageImpl_2`
    `static java.lang.String` | `TaurusPackageImpl_22`
    `static java.lang.String` | `TaurusPackageImpl_23`
    `static java.lang.String` | `TaurusPackageImpl_24`
    `static java.lang.String` | `TaurusPackageImpl_25`
    `static java.lang.String` | `TaurusPackageImpl_26`
    `static java.lang.String` | `TaurusPackageImpl_27`
    `static java.lang.String` | `TaurusPackageImpl_3`
    `static java.lang.String` | `TaurusPackageImpl_4`
    `static java.lang.String` | `TaurusPackageImpl_5`
    `static java.lang.String` | `TaurusPackageImpl_6`
    `static java.lang.String` | `TaurusPackageImpl_7`
    `static java.lang.String` | `TaurusPackageImpl_8`
    `static java.lang.String` | `TaurusPackageImpl_9`

  - ### Method Summary

    - ### Methods inherited from class org.eclipse.osgi.util.NLS

      `bind, bind, bind, initializeMessages`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TaurusPackageImpl_0

          public static java.lang.String TaurusPackageImpl_0

    - #### TaurusPackageImpl_1

          public static java.lang.String TaurusPackageImpl_1

    - #### TaurusPackageImpl_10

          public static java.lang.String TaurusPackageImpl_10

    - #### TaurusPackageImpl_11

          public static java.lang.String TaurusPackageImpl_11

    - #### TaurusPackageImpl_12

          public static java.lang.String TaurusPackageImpl_12

    - #### TaurusPackageImpl_2

          public static java.lang.String TaurusPackageImpl_2

    - #### TaurusPackageImpl_22

          public static java.lang.String TaurusPackageImpl_22

    - #### TaurusPackageImpl_23

          public static java.lang.String TaurusPackageImpl_23

    - #### TaurusPackageImpl_24

          public static java.lang.String TaurusPackageImpl_24

    - #### TaurusPackageImpl_25

          public static java.lang.String TaurusPackageImpl_25

    - #### TaurusPackageImpl_26

          public static java.lang.String TaurusPackageImpl_26

    - #### TaurusPackageImpl_27

          public static java.lang.String TaurusPackageImpl_27

    - #### TaurusPackageImpl_3

          public static java.lang.String TaurusPackageImpl_3

    - #### TaurusPackageImpl_4

          public static java.lang.String TaurusPackageImpl_4

    - #### TaurusPackageImpl_5

          public static java.lang.String TaurusPackageImpl_5

    - #### TaurusPackageImpl_6

          public static java.lang.String TaurusPackageImpl_6

    - #### TaurusPackageImpl_7

          public static java.lang.String TaurusPackageImpl_7

    - #### TaurusPackageImpl_8

          public static java.lang.String TaurusPackageImpl_8

    - #### TaurusPackageImpl_9

          public static java.lang.String TaurusPackageImpl_9

Copyright © 2015 Micro Focus GmbH. All rights reserved.